Bug 964459 - [abrt] fusion-icon-0.1-4.fc18: handle_error: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] fusion-icon-0.1-4.fc18: handle_error: Process /usr/bin/python2.7 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fusion-icon (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
abrt_hash:25749ae7da934308cb07b2cd098...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 16:44 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.02 KB, text/plain)
2013-05-18 16:44 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-18 16:44 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (4.52 KB, text/plain)
2013-05-18 16:44 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (10.61 KB, text/plain)
2013-05-18 16:44 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (2.70 KB, text/plain)
2013-05-18 16:44 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 16:45 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (33.92 KB, text/plain)
2013-05-18 16:45 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (951 bytes, text/plain)
2013-05-18 16:45 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-05-18 16:45 EDT, Wilbert Isaac Cortés González
no flags Details
File: xsession_errors (38.74 KB, text/plain)
2013-05-18 16:45 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-05-18 16:44:35 EDT
Version-Release number of selected component:
fusion-icon-0.1-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/fusion-icon
crash_function: handle_error
executable:     /usr/bin/python2.7
kernel:         3.9.2-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1
var_log_messages: May 18 14:04:18 navi abrt[14953]: Saved core dump of pid 14232 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-05-18-14:04:17-14232 (17125376 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:212
 #5 handle_response at xcb_io.c:324
 #6 _XEventsQueued at xcb_io.c:363
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkevents-x11.c:159
 #9 gdk_event_check at gdkevents-x11.c:2378
 #10 g_main_context_check at gmain.c:3169
 #13 gtk_main at gtkmain.c:1257
 #14 _wrap_gtk_main at ./gtk.override:1240
 #15 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4082
Comment 1 Wilbert Isaac Cortés González 2013-05-18 16:44:41 EDT
Created attachment 749722 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-05-18 16:44:45 EDT
Created attachment 749723 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-05-18 16:44:48 EDT
Created attachment 749724 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-05-18 16:44:52 EDT
Created attachment 749725 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-05-18 16:44:57 EDT
Created attachment 749726 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-05-18 16:45:03 EDT
Created attachment 749727 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-05-18 16:45:08 EDT
Created attachment 749728 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-05-18 16:45:17 EDT
Created attachment 749729 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-05-18 16:45:22 EDT
Created attachment 749730 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-05-18 16:45:26 EDT
Created attachment 749731 [details]
File: xsession_errors
Comment 11 Wolfgang Ulbrich 2013-06-29 04:33:25 EDT
Can you describe more detailed what happens?
Does this issue ocours frequently?
Comment 12 Fedora End Of Life 2013-12-21 08:36:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:26:15 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.